## ruby-rest-client 1.6.7

=== debian/changelog ===
ruby-rest-client (1.6.7-6) unstable; urgency=medium

  * Team upload.
  * d/control:
      - Bump Standards-Version (no changes)
      - Use https and cgit URL for VCS-Browser
      - Wrap and sort control file
      - Apply upstream patch for CVE-2015-1820 (Closes: #781238)

 -- Sebastien Badia <seb@sebian.fr>  Wed, 08 Apr 2015 12:01:20 +0200

ruby-rest-client (1.6.7-5) unstable; urgency=medium

  * Team upload.
  * rebuild for proper rubygems-integration

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 05 Feb 2015 12:41:03 -0200

ruby-rest-client (1.6.7-4) unstable; urgency=low

  * Team upload.

  [ Cédric Boutillier ]
  * debian/control:
   - remove obsolete DM-Upload-Allowed flag
   - use canonical URI in Vcs-* fields

  [ Jonas Genannt ]
  * d/control:
   - removed transitional packages (Closes: #735739)
   - bumped standards to 3.9.5 (no changes needed)
   - added ruby-mime-types to build deps
   - updated long description
  * updated upstream homepage
  * added ruby-tests for basic testing
  * d/rules: do not ignore tests
  * d/copyright
   - updated to format 1.0
   - added myself to copyright

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 25 Jan 2014 23:30:46 +0100

ruby-rest-client (1.6.7-3) unstable; urgency=low

  * Team upload.
  * Set the priority of the transtional packages to "extra".
  * Bumped standards-version to 3.9.3.

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 27 Jun 2012 21:34:21 +0200

ruby-rest-client (1.6.7-2) unstable; urgency=low

  * Team upload.
  * Bump build dependency on gem2deb to >= 0.3.0~.

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 27 Jun 2012 21:09:22 +0200

ruby-rest-client (1.6.7-1) unstable; urgency=low

  * New upstream release.
  * Switch from conflicts to breaks as recommended by lintian.

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 25 Sep 2011 11:41:30 +0200
