## ruby-rest-client 1.8.0

=== debian/changelog ===
ruby-rest-client (1.8.0-2ubuntu1) xenial; urgency=medium

  * Disable the tests accessing the network.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 16 Mar 2016 15:45:35 +0100

ruby-rest-client (1.8.0-2) unstable; urgency=medium

  * Team upload.
  * Port tests to support RSpec3 syntax (Closes: #798538)
    - Add port-tests-rspec3.patch
  * Bump debhelper compatibility

 -- Balasankar C <balasankarc@autistici.org>  Mon, 11 Jan 2016 23:02:23 +0530

ruby-rest-client (1.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging.
  * Drop patch 0001_fix-set-cookie-CVE-2015-1820.patch: backport no longer
    needed.
  * Install history.md as upstream changelog.
  * Add ruby-webmock to build-dependencies.

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 06 May 2015 18:08:56 +0200
