## ruby-rest-client 2.0.2

=== debian/changelog ===
ruby-rest-client (2.0.2-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable more network-dependent tests (Closes: #873576)

 -- Paul Gevers <elbrus@debian.org>  Sun, 13 Jan 2019 18:31:39 +0100

ruby-rest-client (2.0.2-3) unstable; urgency=medium

  * Add patches from Steve Langasek <steve.langasek@ubuntu.com> to fix
    network-dependent tests. Closes: 873576
    + proxy-proof-tests.patch
    + disable-network-tests.patch

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 31 Oct 2017 11:21:55 +0100

ruby-rest-client (2.0.2-2) unstable; urgency=medium

  [ Antonio Terceiro ]
  * Team upload.
  * Specify which gemspec to use via debian/gemspec (requires gem2deb >= 0.35)

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 26 Jul 2017 08:24:23 +0200

ruby-rest-client (2.0.2-1) unstable; urgency=medium

  * New upstream version 2.0.2.
  * Drop patch port-tests-rspec3.patch: no longer needed.
  * Refresh patch disable-network-tests.patch.
  * d/rules: update gemspec filename.
  * Update dependencies.
  * Bump Standards-Version. No changes needed.
  * Update README name.
  * d/rules: refresh packaging.
  * Add debian/tests/control to set DH_RUBY_GEMSPEC

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 08 Jul 2017 20:31:17 +0200

ruby-rest-client (1.8.0-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Use new default gem2deb Rakefile to run the tests
  * Add disable-network-tests.patch to disable tests needing network access
    (Closes: #818459). Thanks Matthias Klose for the patch!

 -- Cédric Boutillier <boutil@debian.org>  Tue, 07 Jun 2016 00:50:03 +0200
